edu.isi.pegasus.planner.parser.tokens

## Class OpenParanthesis

- java.lang.Object
- - edu.isi.pegasus.planner.parser.tokens.OpenParanthesis

All Implemented Interfaces:
  Token

    public class OpenParanthesis
    extends java.lang.Object
    implements Token

Class to convey a closed paranthesis, no token value necessary.

Version:
  $Revision$
Author:
  Jens Voeckler, Karan Vahi, Gaurang Mehta

### Constructor Summary

Constructors
Constructor and Description
`OpenParanthesis()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OpenParanthesis

    public OpenParanthesis()